[Reports]
UserShift=schs.rpt
attreclog=recmodi.rpt
attexc=exc_e.rpt
attleave=attleave.rpt
attguard=attguard.rpt
attlog2=empinouts2.rpt


[CountReports]
Ежедневный отчет посещаемости=attdaily.rpt
Табель посещаемости=atttotal.rpt
Статистика посещаемости отдела=depttotal.rpt
Таблица прихода/ухода=empattrec.rpt
Ежедневный отчет графика работ=attDailySch.rpt
Ежедневный отчет сверхурочного времени=attdailyOT.rpt
Табель сверхурочного времени=SummaryOfOverTime.rpt
Ежедневные переработки=attOverTime.rpt
Создать отчет для текущей сетки=

[AttLog]
Записи посещаемости(4 колонки)=empinouts.rpt
Записи посещаемости=empinouts1.rpt
